

.outer{
	margin-top:5%;
	background-color:#87cefa;;
	color:#fff;
}

.footer-info{
	margin-top:2%;
}

.footer-link-set{
	list-style:none;
	text-align:left;
}

.footer-table td{
	border-style:none !important;
}

.footer-table{
	border-style:none !important;
	width:350px;
}

@media screen and (min-width: 767px){
	.table-div{
		margin-left:-150px;
	}
}

@media screen and (max-width: 766px){
	.table-div{
		border-style:none !important;
	}
	.table{
		text-align:center;
	}
	.company-name{
		font-size:22px !important;
		font-weight:bold;
	}
}

.footer-link{
	width:auto;
	white-space: nowrap;
}


.company-name{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}